body {
	margin:0;
	padding:0;
	padding-top:6rem;
	background-color:white;
	font-family:"Open Sans",sans;
	overflow-x:hidden;
}

a {
	color:#3940b2;
	text-decoration:none;
	transition:0.2s;
}

a:hover {
	color:#e90bb;
	text-decoration:underline;
}

li.nav-item a.nav-link {
	transition:0.1s;
}

li.nav-item a.nav-link:hover {
	color:#c8caee;
}

span#fhgd {
	unicode-bidi:bidi-override;
	direction:rtl;
}

::selection {
  background: #0083c1;
  color:white;
  border-radius:4px;
}
::-moz-selection {
  background: #0083c1;
  color:white;
  border-radius:4px;
}

hr {
	box-shadow:none;
	border:0px none transparent;
	background-color:#9395c6;
	height:0.3rem;
	width:50%;
	margin-right:25%;
	margin-left:25%;
}

h1, h2, h3, h4, h5 {
	font-family:"Raleway", sans;
	color:#2b308b;
}

body.home {
	background-image:url('graphics/intro-bg.jpg');
	background-attachment:fixed;
	background-size:auto 70%;
	background-position:100% calc(100% - 32.5vh + 5rem);
	background-repeat:no-repeat;
}

span#animatedArrow {
	position:relative;
	margin-left:0.3rem;
	margin-right:0.3rem;
}

div.dialog {
	box-shadow:0 0 50px rgba(0,0,0,0.2);
	border-radius:10px;
	position:fixed;
	top:30%;
	left:calc(55% - 290px);
	width:500px;
	padding:20px;
	background-color:white;
	border:1px solid rgba(255,255,255,0.5);
	transition:width 0.3s, left 0.2s, top 0.2s;
	max-height:90vh;
	overflow-y:auto;
}

div.dialog.dialog-fullWidth {
	width:90%;
	left:5%;
	transition:width 0.3s, left 0.2s, top 0.2s;
}

div.dialog .header {
	margin:-20px -20px 20px -20px;
	background-color:#54545e;
	color:white;
	padding:20px;
	font-size:130%;
	border-top-left-radius:10px;
	border-top-right-radius:10px;
}

input:not([type=radio]), button, textarea, label {
	font-family:"Open Sans", sans;
	margin:0;
	padding:6px;
	resize:none;
	border:0px none transparent;
	box-shadow:0 0 1px #666 inset;
	margin:0 3px 3px 0;
	display:inline-block;
	font-size:100%;
	line-height:100%;
	width:auto;
	height:auto;
}

label {
	box-shadow:none;
}

div.col-container {
	width:100%;
}

div.col-custom {
	float:left;
	max-width:none;
}

div.col-2 {
	float:left;
	width:50%;
	max-width:none;
}

img.contact-icon {
	width:3rem;
	height:3rem;
	display:inline-block;
	margin:2.5rem 0 1rem 0;
}

form.contact-form {
	margin-bottom:60px;
}

form.contact-form label {
	display:block;
	color:#aaa;
	padding-left:0;
	margin-left:0;
}

form.contact-form button.contact-button {
	margin-left:0;
	padding:1rem 3rem;
	transition:0.5s;
}

form.contact-form label input, form.contact-form label textarea {
	display:block;
	padding:10px;
	font-size:1rem;
	margin:4px 0 0 0;
	width:100%;
	min-width:400px;
	max-width:100%;
}

form.contact-form label textarea {
	height:8rem;
	line-height:1.3;
}

select {
	width:auto;
	height:auto;
	border:0px none transparent;
	box-shadow:0 0 1px #666 inset;
	padding:6px;
	margin:0 3px 3px 0;
	font-size:100%;
	line-height:100%;
}

input[type=checkbox]{
	box-shadow:none;
}

input[type=radio] {
	margin-right:0.35rem;
}

input:focus, button:focus, textarea:focus {
	outline:0;
}

span.error {
	color:#af5c5c;
}

input[type=button], input[type=submit], button {
	border:0px none transparent;
	margin:0.2rem;
	padding:10px 14px;
	background-color:#2b308b;
	color:white;
	transition:0.2s;
	box-shadow:none;
	cursor:pointer;
	border-radius:4px;
}
input[type=button]:hover, input[type=submit]:hover, button:hover {
	box-shadow:0px 3px 5px rgba(0,0,0,0.25);
	background-color:#4449a0;
}

input[type=button][disabled], input[type=submit][disabled], button[disabled]{
	background-color:#ccc!important;
	color:#fff!important;
	cursor:not-allowed;
}

input[type=button][disabled]:hover, input[type=submit][disabled]:hover, button[disabled]:hover{
	background-color:#ccc!important;
	color:#fff!important;
	box-shadow:none;
}

input[type=button].btn-grey, input[type=submit].btn-grey, button.btn-grey {
	background-color:#999;
}

input[type=button].btn-grey:hover, input[type=submit].btn-grey:hover, button.btn-grey:hover {
	background-color:#696969;
}

.btn-pubmed {background-color:#009632;} .btn-pubmed:hover {background-color:#b3dfc1}
.btn-scholar {background-color:#a4c800;} .btn-scholar:hover {background-color:#e3eeb3}
.btn-doi {background-color:#0057a5;} .btn-doi:hover {background-color:#b3cce4}

ul {
	list-style-type: square;
}

img.search-icon {
	opacity:0.7;
}

img.inline-icon {
	width:1.4em;
	height:1.4em;
	margin:-0.2em 0.2em;
}


input.btn-light {
	background-color:#54545e;
	margin:0;
	padding:8px;
	margin-bottom:10px;
	color:white!important;
}

input.btn-light:hover {
	background-color:#9a9aab;
}

input.btn-gray {
	background-color:#999!important;
}
input.btn-gray:hover {
	background-color:#2b308b!important;
}

input.btn-red {
	background-color:#999!important;
}
input.btn-red:hover {
	background-color:#844!important;
}



nav.navbar-desktop {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	padding:1rem 4rem;	
	vertical-align:bottom;
	background-color:rgba(255,255,255,0);
	z-index:100;
}

nav.navbar img.site-logo {
	float:left;
	height:4rem;
	width:auto;
	margin-right:5em;
	display:inline-block;
	transition:0.1s;
}

nav.fixed {
	position:fixed;
	top:0;
	left:0;
	background-color:white;
	box-shadow:0 2px 0 rgba(0,0,0,0.1);
}

nav.fixed img.site-logo {
	height:2.6rem;
	width:auto;
}

div.container-intro {
	background-color:transparent;
	min-height:450px;
	min-height:65vh;
	max-height:80vh;
	width:50vw;
	margin-left:0;
}

div.container-intro h1 {
	text-align:center;
	transition:1s;
	color:#2c2e68;
	width:50vw;
}

div.container-intro h1.top {
	padding-top:7rem;
	padding-top:18vh;
}

div.container-intro h1.bottom {
	position:absolute;
	opacity:0;
	padding:0;
	margin:0;
}

div.container-intro h1.bottom.current {
	opacity:1;
}

div.container-intro div.details {
	margin-top:5.5rem;
	text-align:center;
	font-size:130%;
}

div.container-intro div.details button {
	display:inline-block;
	clear:both;
	width:auto;
	font-size:1rem;
	margin-top:1rem;
}

div.section {
	background-color:#fafafa;
	padding-left:10vw;
	padding-right:10vw;
	padding-top:60px;
	margin-bottom:-1rem;
	padding-bottom:220px;
}

div.section img {
	max-width:calc(100% - 3em);
	display:inline-block;
	margin:1.5em;
}

div.section img.align-left, div.section img.align-right {
	padding:1rem;
}

div.section img.nomargin {
	max-width:100%;
	margin:0;
}

div.section img.align-right {
	max-width:calc(35% - 1.5em);
	margin-right:0;
	float:right;
	box-shadow:10px 10px 8px rgba(0,0,0,0.3);
	padding-right:0;
}

div.section img.align-left {
	max-width:calc(35% - 1.5em);
	margin-left:0;
	float:left;
	box-shadow:10px 10px 8px rgba(0,0,0,0.3);
	padding-left:0;
}

div.section img.align-center {
	max-width:100%;
	margin-left:0;
	margin-right:0;
	width:100%;
	display:block;
	padding-top:2rem;
	padding-top:2rem;
	box-shadow:8px 8px 12px rgba(0,0,0,0.1);
}

div.section img.no-shadow {
	box-shadow:none;
}

div.section.section-large p {
	font-size:115%;
	line-height:150%;
}

div.section h1:not(:first-child),
div.section h2:not(:first-child),
div.section h3:not(:first-child),
div.section h4:not(:first-child),
div.section h5:not(:first-child){
	margin-top:3.5rem;
}

div.section.section-blue {
	color:white;
	padding-top:10vh;
	padding-bottom:13vh;
	background-color:#2b308b;
	margin-top:-150px;
	clip-path: polygon(0 10%, 100% 0, 100% 90%, 0 100%);
}

div.section.section-blue h1, 
div.section.section-blue h2, 
div.section.section-blue h3, 
div.section.section-blue h4, 
div.section.section-blue h5, 
div.section.section-blue h6 {
	color:white;
}

div.section.last {
	padding-bottom:5rem;
}

div.section.section-footer {
	color:#444;
	width:100%; 
	background-color:#eeeef0;
	padding-left:2vw;
	padding-right:2vw;
	padding-top:50px;
	margin-top:1rem;
	margin-bottom:0;
	padding-bottom:0;
}

div.section.section-footer h3 {
	margin-bottom:0.6rem;
	font-size:1.4rem;
}

div.section-footer img.banner {
	width:40%;
	margin-left:auto;
	margin-right:auto;
	display:block;
	margin-bottom:1.5rem;
	margin-top:0;
	opacity:0.8;
	transition:0.1s;
}

div.section-footer img.banner:hover {
	opacity:1;
}

div.section-footer div.link-list a {
	text-decoration:none;
	color:#eee;
	display:block;
	padding-top:1em;
	padding-bottom:1em;
	border-bottom:1px solid #a5a5a5;
	transition:0.1s;
}
div.section-footer div.link-list a:last-child {
	border-bottom:0px none transparent;
}

div.section-footer div.link-list a:hover {
	color:white;
}

div.section.section-footer div.copyright {
	padding:1rem 2vw;
	margin:3rem -2vw 0 -2vw;
	background-color:#e8e8ea;
	box-shadow:0 0 8px rgba(0,0,0,0.1);
	color:#888;
	text-align:center;
}

div.section.section-footer div.copyright a {
	text-decoration:none;
	color:#999;
	margin-right:2rem;
}

div.section.section-footer div.copyright a:hover {
	color:white;
}

div.section.fixedBg {
	background-color:transparent;
	padding-top:12vh;
	padding-bottom:12vh;
}

form.contact-home input, form.contact-home textarea {
	width:100%;
	display:block;
	margin:0 0 4px 0;
}
form.contact-home textarea {
	height:8rem;
}
form.contact-home textarea, form.contact-home input[type=text] {
	background-color:#fafafa;
	transition:0.1s;
}
form.contact-home textarea:focus, form.contact-home input[type=text]:focus {
	background-color:#fefefe;
}
form.contact-home input[type=button] {
	max-width:6rem;
	margin-right:0;
	margin-left:auto;
}


table {
	width:80%;
	border-collapse:collapse;
}

table tr td {
	padding:4px 7px;
}

table tr:not(:last-child) td {
	border-bottom:1px solid #ccc;
}

table tr.header td {
	font-weight:bold;
	color:#333;
	background-color:#eee;
	border-color:#ccc;
	padding-bottom:10px;
	padding-top:12px;
}

table.clickable tr:not(.header){
	cursor:pointer;
	transition:0.1s;
}
table.clickable tr:not(.header):hover{
	background-color:rgba(0,0,5,0.08);
}

div.page-container {
	background-color:white;
	width:100%;
	padding:50px 10vw;
	min-height:80vh;
	padding-bottom:220px;
	margin-bottom:-2rem;
}

div.foot {
	clear:both;
	display:block;
	width:100%;
	background-color:#888;
	color:#bbb;
	padding:30px;
}

p.explain {
	color:#999;
}

a.explain {
	font-weight:bold;
	cursor:help;
	color:#2b308b;
}

a.explain:hover {
	color:#b1b1b1;
}

div.foot a {
	color:#aaa;
}

table.staff-list {
	background-color:rgba(255,255,255,0.8);
	table-layout: fixed;
	width:100%;
}

table.staff-list tr td {
	border-bottom:0px none transparent;
	padding-top:0.4rem;
	padding-bottom:0.4rem;
}

table.staff-list tr td:nth-child(1) {
	width:30%;
}
table.staff-list tr td:nth-child(2) {
	color:#4e7689;
}
table.staff-list tr td:nth-child(3) {
	width:40%;
}

table.staff-list tr:nth-child(2n+2){
	background-color:rgba(90,100,120,0.04);
}

table.staff-contact {
	width:auto;
	margin-bottom:1.4rem;
}

table.staff-contact tr td {
	border:0px none transparent;
	padding:0 3rem 0.2rem 0;
}

table.staff-contact tr td:first-child {
	font-weight:bold;
	color:#2b308b;
}

div.publications-form {
	margin-bottom:0.5rem;
}

div.publications div.publication {
	display:block;
	margin-bottom:1.5rem;
	margin-top:0.3rem;
	cursor:default;
	/*border-bottom:3px solid transparent;*/
	transition:0.3s;
}

div.publications div.publication h4 {
	font-size:1.2rem;
	font-weight:normal;
	margin-bottom:0;
}

div.publications div.publication h4 span.num {
	color:#666;
}

div.publications div.publication span.publication-details {
	font-size:0.9rem;
	font-style:italic;
	font-weight:bold;
	transition:0.2s;
}

div.publications div.publication span.publication-authors {
	font-size:0.9rem;
	transition:0.2s;
}

div.publications div.publication:hover {
	/*border-bottom:3px solid #9798af;	*/
}

div.publications div.publication:hover span.publication-authors, 
div.publications div.publication:hover span.publication-details {
	opacity:1;	
}

div.publications-recent {
	margin-bottom:60px;
}

div.publications-recent div {
	background-color:white;
	display:inline-block;
	width:calc(33.333% - 20px);
	border:0px none transparent;
	box-shadow:5px 5px 15px rgba(0,0,0,0.08);
	padding:30px;
	margin:10px;
	vertical-align:top;
	cursor:pointer;
	transition:0.2s;
}

div.publications-recent div:hover {
	background-color:#555894;
	color:white;
}

div.publications-recent div:hover h4, div.publications-recent div:hover a {
	color:white;
}

div.publications-recent div:first-child {
	margin-left:0;
	width:calc(33.333% - 10px);
}

div.publications-recent div:last-child {
	margin-right:0;
	width:calc(33.333% - 10px);
}

h1.publication-title {
	font-style:italic;
	margin-bottom:10px;
}

h3.publication-journal {
	opacity:0.5;
	margin-bottom:20px;
}

p.publication-authors {
	font-size:120%;
}

div.foot a:hover {
	color:#fff;
}

div.staff-photo-container {
	float:right;
	width:30%;
	text-align:center;
	margin-left:60px;
}

button.cv-download {
	font-size:120%;
	font-weight:bold;
}

button.cv-download small {
	display:block;
	opacity:0.8;
}

img.staff-photo {
	display:block;
	opacity:0.8;
	width:100%;
	height:auto;
	margin-bottom:1.5rem;
	/*-webkit-filter: grayscale(30%);
    filter: grayscale(30%);*/
}

.profile-publications-list li {
	margin-bottom:0.5rem;
	margin-top:0.3rem;
}

.profile-publications-list a {
	line-height:0.6;	
}

.profile-function {
	margin-top:-0.5rem;
	font-size:1.5rem;
	color:#bbb;
}

.profile-publications-list span {
	display:block;
	font-size:80%;
	font-style:italic;
}

div.export-dialog {
	text-align:center;
}

div.export-dialog a {
	display:inline-block;
	text-decoration:none;
	color:white;
	background-color:#2b308b;
	border-radius:4px;
	margin:2px;
	padding:8px 14px;
	cursor:pointer;
}

div.export-dialog a:hover {
	background-color:#4449a0;
}

@media screen and (max-width: 576px){
	div.row > div {
		margin-bottom:2rem;
	}
}

nav.navbar-desktop {
	display:none;
}

nav.navbar-mobile {
	display:none;
}

div.tool {
	display:block;
	box-shadow:9px 9px 30px rgba(0,0,0,0.1);
	padding:2rem;
	opacity:0.9;
	transition:0.3s;
	cursor:default;
	margin-bottom:3rem;
}

div.tool:hover {
	opacity:1;
	box-shadow:9px 9px 30px rgba(0,0,0,0.2);
}

div.tool:first-of-type {
	margin-top:2rem;
}

div.tool img.cover {
	display:block;
	width:40%;
	margin-bottom:1.5rem;
}

img.tool-img {
	float:right;
	width:50%;
	margin-left:2rem;
	margin-bottom:2rem;
}

div.tool-links {
	text-align:center;
	margin:2rem 0;
}

div.tool-links a button {
	background-color:#fafafa;
	color:#2b308b;
	font-size:1rem;
	padding:1rem 3rem;
	margin-left:0.4rem;
	margin-top:0;
	margin-bottom:0;
	margin-right:0.4rem;
}

div.tool div.tools-buttons {
	margin-top:0.5rem;
}

div.tool div.tools-buttons a:not(:first-child) button{
	background-color:#fafafa;
	color:#2b308b;
}

iframe {
	background-image:url(/graphics/mapbg.jpg);
	background-size:auto 100%;
	background-size:cover;
	background-position:50% 50%;
}

.mobile-only {
	display:none;
}

@media all and (min-width:800px){
	
	nav.navbar-desktop {
		display:flex;
	}
	
}


/* MOBILE */
@media all and (max-width:960px){
	
	div.section img.align-left, div.section img.align-right {
		max-width:100%;
		padding:0;
	}
	
	.mobile-only {
		display:initial;
	}
	
	.desktop-only {
		display:none;
	}
	
	div.container-intro {
		width:100%;
		padding-left:0;
		padding-right:0;
		font-size:0.7rem;
		min-height:75vh;
		background-image:url('graphics/intro-bg.jpg');
		background-size:100% auto;
		background-repeat:no-repeat;
		background-color:white;
		background-position:50% 100%;
	}
	
	div.section.fixedBg {
		background-image:url('graphics/fixed-section.jpg');
		background-size:100% auto;
		background-attachment:fixed;
		background-repeat:no-repeat;
		background-position:50% 80%;
		background-color:white;
	}
	
	div.container-intro div.details {
		margin-top:6rem;
	}

	div.container-intro h1 {
		width:100%;
		font-size:1.8rem;
	}
	
	div.container-intro h1.top {
		padding-top:calc(50vh - 13rem);
	}
	
	body {
		background-image:none;
		padding-bottom:4rem;
	}
	
	body.home {
		background-image:none;
	}
	
	table.staff-list {
		width:100%;
	}
	
	table.staff-list tr td:nth-child(2) {
		font-size:0.7rem;
		color:#ccc;
		width:20%;
		overflow:hidden;
	}
	
	div.column {
		padding-left:10%!important;
		padding-right:10%!important;
	}
	
	div.copyright {
		font-size:0.5rem;
	}
	
	div.section.section-footer {
		text-align:center;
		padding-left:0;
		padding-right:0;
	}
	
	div.section-footer img.banner {
		display:inline-block;
		margin-left:0.2rem;
		margin-right:0.2rem;
		width:25%;
	}
	
	table.staff-list tr td:nth-child(3) {
		display:none;
	}
	
	nav.navbar-mobile {
		z-index:9999;
		border-bottom:2px solid rgba(0,0,0,0.2);
		display:block;
		position:fixed;
		top:0;
		left:0;
		background-color:white;
		width:100%;
		text-align:center;
		padding-bottom:1rem;
	}
	
	div.section-blue {
		clip-path:none!important;
	}
	
	nav.navbar-mobile img.site-logo {
		display:block;
		float:none;
		height:3.5rem;
		width:auto;
		margin:0;
	}
	
	nav.navbar-mobile img.navbar-mobile-toggle {
		height:2.5rem;
		width:2.5rem;
		position:absolute;
		right:2rem;
		top:1.5rem;
	}
	
	nav.navbar-mobile ul.navbar-nav {
		display:block;
		float:none;
		width:80%;
		padding:0;
		margin:0 10%;
		margin-top:2rem;
	}
	
	nav.navbar-mobile ul.navbar-nav li {
		font-size:130%;
	}
	
	nav.navbar-mobile ul.navbar-nav li:not(:last-child){
		border-bottom:1px solid #ddd;
	}
	
	form.contact-form label input, form.contact-form label textarea {
		margin:4px 0 0 0;
		width:100%;
		min-width:0;
		max-width:100%;
	}
	
	iframe {
		margin-top:25px;
	}
	
	div.col-custom {
		width:100%!important;
		display:block!important;
	}
	
	div.col-5, div.col-7 {
		width:100%;
		flex:none;
		max-width:none;
		margin-bottom:2rem!important;
		padding-left:0;
		padding-right:0;
	}
	
	div.publications-recent > div {
		display:block;
		width:calc(100%)!important;
		margin:0.3rem 0 1.5rem 0;
		padding:1rem;
		font-size:0.8rem;
	}
	
	div.publications-recent > div h4 {
		font-size:1.1rem;
		line-height:1.4;
	}
	
	div.publications-recent {
		margin-bottom:0;
	}
	
	div.section h1 { font-size:2rem; }
	div.section h2 { font-size:1.7rem; }
	div.section h3 { font-size:1.5rem; }
	div.section h4 { font-size:1.4rem; }
	div.section h5 { font-size:1.3rem; }
	div.section h6 { font-size:1.2rem; }
	
	div.publications-form {
		margin-bottom:2rem;
	}
	
	div.publications-form input, div.publications-form select {
		display:block;
		margin-left:0;
		margin-right:0;
		width:100%;
		background-color:white;
	}
	
	h1.publication-title {
		font-size:1.4rem;
	}
	
	h3.publication-journal {
		font-size:1.2rem;
	}
	
	p.publication-authors {
		font-size:0.9rem;
	}
	
	h1.staff-name {
		font-size:1.9rem;
		width:100%;
	}
	
	h2.profile-function {
		font-size:1.1rem;
		width:100%;
	}
	
	div.tool {
		text-align:justify;
	}
	
	div.tool img.cover {
		width:100%;		
	}
	
	div.tool div.tools-buttons a button{
		display:block;
		margin:0 auto 0.3rem auto;
		width:60%;
	}
	
	img.tool-img {
		display:block;
		margin:0 0 1rem 0;
		float:none;
		width:100%;
	}
	
	div.tool-links a button {
		margin-bottom:0.5rem;
	}
	
}